{
	"format_version": "1.10.0",
	"render_controllers": {
		"controller.render.shapescape_mb.visualiser": {
			"geometry": "geometry.default",
			"materials": [
				{
					"*": "material.default"
				}
			],
			"textures": ["texture.default"],
			"ignore_lighting": true
		}
	}
}
